{
  "app": {
    "[project]/app/_not-found/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/admin/categories/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/admin/orders/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/admin/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/admin/products/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/admin/users/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/auth/error/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/auth/forgot-password/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/auth/login/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/auth/sign-up-success/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/auth/sign-up/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/auth/update-password/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/my-customers/[id]/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/my-customers/new/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/my-customers/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/my-orders/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/order/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/order/success/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ],
    "[project]/app/protected/page": [
      "static/media/caa3a2e1cccd8315-s.p.09~u27dqhyhd6.woff2"
    ]
  },
  "appUsingSizeAdjust": true,
  "pages": {},
  "pagesUsingSizeAdjust": false
}